/**
  *  \file u/t_gfx.h
  *  \brief Testsuite for graphics library (gfx/).
  *  \ingroup Testsuite
  *
  *  (c) 2001-2022 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_U_T_GFX_H
#define PCC_V2_U_T_GFX_H

#include <cxxtest/TestSuite.h> 
#include "u/helper.h"

class GfxGfxUtilTestSuite : public CxxTest::TestSuite {
 public:
    void testFillPattern();
    void testPoint();
    void testRect();
    void testRectSet();
};

#endif
